import request from '@/utils/request'
export function tableList(query) {
  return request({
    url: '/project/waterd/getHistoryWaterd',
    method: 'get',
    params: query
  })
}
export function getList() {
  return request({
    url: '/project/waterd/getName',
    method: 'get',
  })
}
